import request from "@/utils/request";

// 查询公司新闻列表
export const queryNewsList = (query) => {
  return request({
    url: "/app/news/queryNewsList",
    method: "get",
    params: query,
  });
};

// 查询文章详情接口
export const queryNewsDetail = (query) => {
  return request({
    url: "/app/news/getDetail",
    method: "get",
    params: query,
  });
};
